
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Mirage", "Mirage\Mirage.vcproj", "{4A42D5A6-2031-483E-8E4D-78C68982DA64}"
	ProjectSection(ProjectDependencies) = postProject
		{0483CF72-2A23-4CB5-A584-51085CB25C0B} = {0483CF72-2A23-4CB5-A584-51085CB25C0B}
		{FAE7E395-7FE4-4DB0-B985-52C61F539790} = {FAE7E395-7FE4-4DB0-B985-52C61F539790}
		{D302A49D-E72E-4AF9-BE99-36A442687F94} = {D302A49D-E72E-4AF9-BE99-36A442687F94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeviceRegistry", "DeviceRegistry\DeviceRegistry.vcproj", "{0483CF72-2A23-4CB5-A584-51085CB25C0B}"
	ProjectSection(ProjectDependencies) = postProject
		{D302A49D-E72E-4AF9-BE99-36A442687F94} = {D302A49D-E72E-4AF9-BE99-36A442687F94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Core", "Core\Core.vcproj", "{D302A49D-E72E-4AF9-BE99-36A442687F94}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "D3DDevice", "D3DDevice\D3DDevice.vcproj", "{05D89944-E8FD-4C07-B89D-32CDFEB14004}"
	ProjectSection(ProjectDependencies) = postProject
		{D302A49D-E72E-4AF9-BE99-36A442687F94} = {D302A49D-E72E-4AF9-BE99-36A442687F94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WindowManager", "WindowManager\WindowManager.vcproj", "{FAE7E395-7FE4-4DB0-B985-52C61F539790}"
	ProjectSection(ProjectDependencies) = postProject
		{D302A49D-E72E-4AF9-BE99-36A442687F94} = {D302A49D-E72E-4AF9-BE99-36A442687F94}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A42D5A6-2031-483E-8E4D-78C68982DA64}.Debug|Win32.ActiveCfg = Debug|Win32
		{4A42D5A6-2031-483E-8E4D-78C68982DA64}.Debug|Win32.Build.0 = Debug|Win32
		{4A42D5A6-2031-483E-8E4D-78C68982DA64}.Debug|x64.ActiveCfg = Debug|x64
		{4A42D5A6-2031-483E-8E4D-78C68982DA64}.Debug|x64.Build.0 = Debug|x64
		{4A42D5A6-2031-483E-8E4D-78C68982DA64}.Release|Win32.ActiveCfg = Release|Win32
		{4A42D5A6-2031-483E-8E4D-78C68982DA64}.Release|Win32.Build.0 = Release|Win32
		{4A42D5A6-2031-483E-8E4D-78C68982DA64}.Release|x64.ActiveCfg = Release|x64
		{4A42D5A6-2031-483E-8E4D-78C68982DA64}.Release|x64.Build.0 = Release|x64
		{0483CF72-2A23-4CB5-A584-51085CB25C0B}.Debug|Win32.ActiveCfg = Debug|Win32
		{0483CF72-2A23-4CB5-A584-51085CB25C0B}.Debug|Win32.Build.0 = Debug|Win32
		{0483CF72-2A23-4CB5-A584-51085CB25C0B}.Debug|x64.ActiveCfg = Debug|x64
		{0483CF72-2A23-4CB5-A584-51085CB25C0B}.Debug|x64.Build.0 = Debug|x64
		{0483CF72-2A23-4CB5-A584-51085CB25C0B}.Release|Win32.ActiveCfg = Release|Win32
		{0483CF72-2A23-4CB5-A584-51085CB25C0B}.Release|Win32.Build.0 = Release|Win32
		{0483CF72-2A23-4CB5-A584-51085CB25C0B}.Release|x64.ActiveCfg = Release|x64
		{0483CF72-2A23-4CB5-A584-51085CB25C0B}.Release|x64.Build.0 = Release|x64
		{D302A49D-E72E-4AF9-BE99-36A442687F94}.Debug|Win32.ActiveCfg = Debug|Win32
		{D302A49D-E72E-4AF9-BE99-36A442687F94}.Debug|Win32.Build.0 = Debug|Win32
		{D302A49D-E72E-4AF9-BE99-36A442687F94}.Debug|x64.ActiveCfg = Debug|x64
		{D302A49D-E72E-4AF9-BE99-36A442687F94}.Debug|x64.Build.0 = Debug|x64
		{D302A49D-E72E-4AF9-BE99-36A442687F94}.Release|Win32.ActiveCfg = Release|Win32
		{D302A49D-E72E-4AF9-BE99-36A442687F94}.Release|Win32.Build.0 = Release|Win32
		{D302A49D-E72E-4AF9-BE99-36A442687F94}.Release|x64.ActiveCfg = Release|x64
		{D302A49D-E72E-4AF9-BE99-36A442687F94}.Release|x64.Build.0 = Release|x64
		{05D89944-E8FD-4C07-B89D-32CDFEB14004}.Debug|Win32.ActiveCfg = Debug|Win32
		{05D89944-E8FD-4C07-B89D-32CDFEB14004}.Debug|Win32.Build.0 = Debug|Win32
		{05D89944-E8FD-4C07-B89D-32CDFEB14004}.Debug|x64.ActiveCfg = Debug|x64
		{05D89944-E8FD-4C07-B89D-32CDFEB14004}.Debug|x64.Build.0 = Debug|x64
		{05D89944-E8FD-4C07-B89D-32CDFEB14004}.Release|Win32.ActiveCfg = Release|Win32
		{05D89944-E8FD-4C07-B89D-32CDFEB14004}.Release|Win32.Build.0 = Release|Win32
		{05D89944-E8FD-4C07-B89D-32CDFEB14004}.Release|x64.ActiveCfg = Release|x64
		{05D89944-E8FD-4C07-B89D-32CDFEB14004}.Release|x64.Build.0 = Release|x64
		{FAE7E395-7FE4-4DB0-B985-52C61F539790}.Debug|Win32.ActiveCfg = Debug|Win32
		{FAE7E395-7FE4-4DB0-B985-52C61F539790}.Debug|Win32.Build.0 = Debug|Win32
		{FAE7E395-7FE4-4DB0-B985-52C61F539790}.Debug|x64.ActiveCfg = Debug|x64
		{FAE7E395-7FE4-4DB0-B985-52C61F539790}.Debug|x64.Build.0 = Debug|x64
		{FAE7E395-7FE4-4DB0-B985-52C61F539790}.Release|Win32.ActiveCfg = Release|Win32
		{FAE7E395-7FE4-4DB0-B985-52C61F539790}.Release|Win32.Build.0 = Release|Win32
		{FAE7E395-7FE4-4DB0-B985-52C61F539790}.Release|x64.ActiveCfg = Release|x64
		{FAE7E395-7FE4-4DB0-B985-52C61F539790}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
